/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body{
  font-family: 'Noto Sans JP', sans-serif !important;
}

nav.navbar{
  background-color: #2a5caa;
  box-shadow: 0 0 20px rgba(42, 92, 170, 0.5);
}

.navbar-dark .navbar-nav .nav-link{
  color: #fff;
}

h1{
  font-size: 2rem;
  margin-bottom: 1em;
  color: #2a5caa;
}

h2{
  font-size: 1.5rem;
  margin: 1em 0;
  color: #2a5caa;
}

h3{
  font-size: 1.2rem;
  margin-bottom: 0.5em;
  color: #2a5caa;
}

img{
  max-width: 100%;
  display: block;
  margin: 0 auto;
  margin-bottom: 50px;
}

a:hover{
  text-decoration: none;
  opacity: 0.5;
}

.badge{
  display: inline-block;
  padding: 0.5em 1em;
  margin-right: 0.5em;
}

main > .container {
  max-width: 900px;
  padding: 100px 15px;
}

.footer {
  background-color: #f5f5f5;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

@media screen and (max-width: 768px) {
     table#myTable{
        font-size: 10px !important;
    }
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

form {
  width: 100%;
  width: 100%;
  max-width: 540px;
  border-radius: 3px;
  margin: 0 auto;
}
group + group {
  margin-top: 20px;
}
.inline-radio {
  display: flex;
  border-radius: 3px;
  overflow: hidden;
  border: 1px solid #b6b6b6;
  margin-bottom: 30px;
}
.inline-radio div {
  position: relative;
  flex: 1;
}
.inline-radio input {
  width: 100%;
  height: 60px;
  opacity: 0;
}
.inline-radio label {
  position: absolute;
  top: 0;
  left: 0;
  color: #b6b6b6;
  width: 100%;
  height: 100%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: none;
  border-right: 1px solid #b6b6b6;
}
.inline-radio div:last-child label {
  border-right: 0;
}
.inline-radio input:checked + label {
  background: #2a5caa;
  font-weight: 500;
  color: #fff;
}

/*カテゴリ*/
span.cat{
  font-size: 16px;
  border-bottom: solid 1px #2a5caa;
  display: inline-block;
  margin-bottom: 10px;
  padding-bottom: 5px;
}